Domains
Availability and retail price of <query>.<tld> for each TLD (default ro, com, eu, net, io). 503 when no registrar is configured (scope: domains:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
query*stringThe label, without TLD
Match
^[A-Za-z0-9-]+$Length
1 <= length <= 63tlds?stringComma-separated TLDs, at most 20, e.g. ro,com
OK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/domains/search?query=string"{ "data": [ { "domain": "string", "available": true, "premium": true, "price_cents": 0, "currency": "string" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}